Manifest-Version: 1.0
Export-Package: org.wso2.carbon.proxyadmin.stub.types.synapse;uses:="j
 avax.xml.stream,org.wso2.carbon.proxyadmin.stub.types.carbon,org.apac
 he.axis2.databinding,javax.xml.namespace,org.apache.axis2.databinding
 .utils,org.apache.axis2.databinding.utils.reader,org.apache.axiom.om"
 ;version="4.6.23",org.wso2.carbon.proxyadmin.stub;uses:="org.wso2.car
 bon.proxyadmin.stub.types.synapse,org.wso2.carbon.proxyadmin.stub.typ
 es.carbon,org.apache.axis2,org.apache.axis2.transport,org.apache.axis
 2.client,org.apache.axis2.context,javax.xml.namespace,org.apache.axio
 m.om,org.apache.axiom.soap,org.apache.axis2.description,org.apache.ax
 is2.util,org.apache.axis2.client.async,org.apache.axis2.addressing,ja
 vax.xml.stream,org.apache.axis2.engine,org.apache.axis2.databinding";
 version="4.6.23",org.wso2.carbon.proxyadmin.stub.types.carbon;uses:="
 javax.xml.stream,org.apache.axis2.databinding.utils,org.apache.axis2.
 databinding,javax.xml.namespace,org.apache.axis2.databinding.utils.re
 ader,org.apache.axiom.om,org.wso2.carbon.proxyadmin.stub.types.synaps
 e";version="4.6.23"
Built-By: wso2
Tool: Bnd-1.43.0
Bundle-Name: org.wso2.carbon.proxyadmin.stub
Created-By: Apache Maven Bundle Plugin
Bundle-Vendor: WSO2
DynamicImport-Package: *
Build-Jdk: 1.7.0_51
Bundle-Version: 4.6.23
Bnd-LastModified: 1504781593954
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: WSO2 is an open source application development sof
 tware company focused on providing service-oriented        architectu
 re solutions for professional developers.
Import-Package: javax.xml.namespace,javax.xml.stream;version="[1.0,2)"
 ,org.apache.axiom.om,org.apache.axiom.soap,org.apache.axis2;version="
 [1.6,2)",org.apache.axis2.addressing;version="[1.6,2)",org.apache.axi
 s2.client;version="[1.6,2)",org.apache.axis2.client.async;version="[1
 .6,2)",org.apache.axis2.context;version="[1.6,2)",org.apache.axis2.da
 tabinding;version="[1.6,2)",org.apache.axis2.databinding.utils;versio
 n="[1.6,2)",org.apache.axis2.databinding.utils.reader;version="[1.6,2
 )",org.apache.axis2.description;version="[1.6,2)",org.apache.axis2.en
 gine;version="[1.6,2)",org.apache.axis2.transport;version="[1.6,2)",o
 rg.apache.axis2.util;version="[1.6,2)"
Bundle-DocURL: http://www.wso2.org/
Bundle-SymbolicName: org.wso2.carbon.proxyadmin.stub

